/*
jCart v1.3
http://conceptlogic.com/jcart/
*/

#jcart * { margin:0; /*padding:0;*/  }
#jcart, #jcart input, #jcart-tooltip { /*font-size:15px;*/}

#jcart fieldset { border:0; }

#jcart-error { text-align:center; padding:5px; }

#jcart table { width:100%; border:0; border-collapse:collapse; }
#jcart thead {  }
#jcart-title {  }
#jcart tbody {  }
#jcart tfoot {  }
#jcart tr {  }
#jcart th {  }
#jcart th, #jcart td { padding:3px; border:0; border:solid 1px #ccc; vertical-align:middle; text-align:left; font-weight:normal; }
#jcart #jcart-empty { text-align:center; }

.jcart-item-qty { width:9%; }
#jcart .jcart-item-name { width:50%; font-weight:bold; }
#jcart .jcart-item-price { width:15%; font-weight:bold; text-align:right; }
.jcart-item-price span { display:block; }

.jcart-remove { font-size:11px; font-weight:normal; }
.jcart-item-price a {  color: #888!important;}
.jcart-item-price a:hover {  color: #000!important;}

#jcart-subtotal { display:block; font-weight:bold; text-align:right;  }
#jcart-subtotal strong { text-align:right;  }

#jcart-buttons input { padding:2px; margin:10px 5px; }

#jcart-checkout { /*float:right;*/ padding:2px; margin: 0 auto!important; }

#jcart-paypal-checkout { display:block; width:14em; padding:10px; margin:20px auto; }

#jcart-tooltip { display:none; position:absolute; padding:3px 7px 3px 25px; background:url(../images/checkmark.png) 3px center no-repeat #fdfdfd; border:1px solid #a6c9e2; z-index:9999; }

.jcart-close {float: right; padding-bottom: 5px; background: url(../../../images/close.png) no-repeat center center; width: 30px; height: 20px;}
.jcart-header {float: center; padding-bottom: 5px;}
.products-attributes {color: #999999;font-weight: normal;}
.jcart-items {max-height: 365px; overflow-x: hidden; overflow-y: auto;}
.jcart-close input {border: none!important;  outline:none!important;}
input#shoppingCart-close:focus, input.jcart-close:focus {outline: 0!important; outline-style: none; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important;}
input:focus {outline: 0!important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; outline-color: transparent;
  outline-style: none; -webkit-appearance: none}
.jcart-item-qty input {border: none; padding: 3px!important; background: none;}
